ul.txt-calendar { margin: 0; padding: 0; list-style: none; }
ul.txt-calendar li { margin: 0 0 2px 0; padding: 0; list-style: none; padding: 1px 1px 1px 17px; background-image: url(/gadc/img/mini_icons_2/calendar_day.gif); background-repeat: no-repeat; background-position: 3px 7px; background-color: #DCE9F2; border: none; }
ul.txt-calendar li:hover { background-color: #1478BE; }
.txt-calendar-date { display: block; margin: 0; padding: 1px 0 0px 0px; color: #004F99; font-size: 11px; font-weight: bold; line-height: 10px; }
.txt-calendar-entry { display: block; margin: 0; padding: 0 0 1px 0px; font-size: 11px; font-weight: bold; line-height: 10px; color: #404040; }
h3.understriked-block-headline { font-size: 12px; font-weight: bold; margin: 0; padding: 0 0 3px 3px; border-bottom: 1px solid; color: #003980; line-height: 1em; border-color: #CEDBEB; }
a.understriked-block-headline { font-weight: bold; font-size: 12px; color: #961734; text-decoration: none; line-height: 1em; }
a.understriked-block-headline-readmore { font-weight: normal; font-size: 11px; color: #DB3E2A; text-decoration: none; line-height: 1em; }
#page #contentarea #contentarea-table #left-content .txt-calendar .teaser-event-list-hp a * { margin: 0; padding: 1px 0; line-height: 10px; }
#page #contentarea #contentarea-table #left-content .txt-calendar .teaser-event-list-hp a:hover * { color: #ffffff; text-decoration: none; }
#page #contentarea #contentarea-table #left-content .fp-calendar td.entry1 { font-size: 12px; font-weight: bold; line-height: 13px; background-color: #FAF5F5; padding: 3px 3px 2px 3px; color: #1478BE; }
#page #contentarea #contentarea-table #left-content .fp-calendar td.entry2 { font-size: 11px; font-weight: bold; color: #404040; line-height: 11px; padding: 1px 3px 3px 3px; background-color: #FAF5F5; }
#left-content .fp-calendar-left a:hover { text-decoration: none; cursor: pointer; }
#left-content .fp-calendar-left table.fp-calendar { margin: 0 0 10px 0; }
/* Event-Calendar List-Items Frontpage*/

ul.fp-txt-calendar { margin: 0; padding: 0; list-style: none; }
ul.fp-txt-calendar li { margin: 0 0 4px 0; padding: 0; list-style: none; padding: 2px; background-color: #F6F2FC; border: 1px solid; border-color: #D9CEEB; }
.fp-txt-calendar-entry { display: block; margin: 0; padding: 0 0 0px 0px; font-size: 11px; line-height: 1em; color: #000000; display: block; }
.fp-txt-calendar-event { display: block; margin: 0; padding: 3px 4px 4px 4px; color: #603D99; font-size: 11px; font-weight: bold; line-height: 1em; display: block; background-color: #D9CEEB; }
.fp-txt-calendar-date { display: block; margin: 0; padding: 2px 4px 1px 4px; color: #4C4C4C; font-size: 11px; font-weight: bold; line-height: 1em; display: block; }
.fp-txt-calendar li a:hover { text-decoration: none; }
.hp-teaser-2column-image { margin: 5px 0; }
.clean-teaser-with-bottomdivider { margin-bottom: 12px; padding: 0 0 12px 0; border-bottom: 1px dotted; border-bottom-color: #BA3030; }
#page #contentarea #contentarea-table .understriked-block-headline .understriked-block-headline-readmore { color: #990000; }
.article-sitemap ul { list-style: none; margin: 0 0 0 3px; padding: 0; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
.article-sitemap li { list-style: none; margin: 0 0 5px 0; padding: 0 0 0 0; display: block; }
.article-sitemap ul ul li ul li { list-style: none; margin: 0px; padding: 0 0 7px 10px; }
.article-sitemap li a { font-weight: bold; line-height: 1em; }
.article-sitemap ul ul li a { margin-bottom: 7px; }
.article-sitemap ul ul li ul li a { margin-bottom: 0px; }
.article-sitemap ul ul li { margin-bottom: 14px; }
#page #contentarea #contentarea-table tr #middle-content .linklist-interviews ul { list-style-type: none; margin: 0; padding: 0 7px; }
#page #contentarea #contentarea-table tr #middle-content .linklist-interviews ul li { list-style-type: none; margin: 0 0 7px 0; line-height: 1em; display: block; height: 26px; padding: 3px 0 0 0; background-color: #E8E8E8; }
#page #contentarea #contentarea-table tr #middle-content .linklist-interviews ul li img { float: left; margin: -4px 5px 0 0; padding: 1px; border: 1px solid #C9D5E5; background-color: #FFF; }
#page #contentarea #contentarea-table tr #middle-content .linklist-interviews ul li a strong { color: #1D2B6B; }
#page #contentarea #contentarea-table tr #middle-content .linklist-interviews ul li a { color: #404040; display: block; }
#page #contentarea #contentarea-table tr #middle-content .linklist-interviews ul li a:hover { text-decoration: none; }
#page #contentarea #contentarea-table tr #middle-content .linklist-interviews ul .spacer { line-height: 1px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #0FF; margin: 5px 0; }
#page #contentarea #contentarea-table tr #middle-content .linklist-interviews ul li:hover { background-color: #D8DBE8; }
/*.team-member-list .team-member-details img {
	margin: 0 7px 3px 0;
	padding: 1px;
	border: 1px solid;
	border-color: #DEE6EF;
	height: 104px;
	background-color:#FFF;
}
.team-member-list .team-member-details {
	width: 14%;
	float: left;
	text-align: left;
	line-height:1em;
	margin:0 3px 7px 0;
}*/

#page #contentarea #contentarea-table tr #middle-content .team-member-list { list-style-type: none; margin: 0; padding: 0 7px; }
#page #contentarea #contentarea-table tr #middle-content .team-member-list li { list-style-type: none; margin: 0 0 7px 0; line-height: 1em; display: block; height: 140px; padding: 3px 0 0 0; width: 150px; float: left; }
#page #contentarea #contentarea-table tr #middle-content .team-member-list li img { margin: -4px 5px 0 0; padding: 1px; border: 1px solid #C9D5E5; background-color: #FFF; }
#page #contentarea #contentarea-table tr #middle-content .team-member-list li div { text-align: left; margin-top: 2px; padding-left: 3px; line-height: 1.1em; }
.framed-content { margin: 0px; padding: 5px; border: 1px solid #D3D6E6; background-color: #DFE2F2; }
.framed-content-light { margin: 0 auto; padding: 7px; border: 1px solid #D3D6E6; background-color: #EDEFFA; width: 450px; }
ul .list-item-pdf { background-image: url(/culturaldiplomacynews/img/icons/small_icon_pdf.gif); background-repeat: no-repeat; padding-left: 16px; }
ul .list-item-html { background-image: url(/culturaldiplomacynews/img/icons/icon_htm.gif); background-repeat: no-repeat; padding-left: 16px; background-position: 0px -1px; }
.conferences-partner-logo-biec { margin: 0 0 16px 0; padding: 0px; }
.conferences-partner-logo-biec img { margin: 0 0 3px 0; padding: 0px; }
#middle-content ul.linklist li:nth-child(2n+1) { margin: 0 3px 6px 0 !important; }
#middle-content ul.linklist li:nth-child(2n+2) { margin: 0 0 6px 3px !important; }
/*speakers-list*/
ul.speakers-list { list-style-type: none; margin: 0 0 0 1em; padding: 0; }
ul.speakers-list li img { margin: 0 5px 0 0; padding: 1px; float: left; }
ul.speakers-list li { list-style-type: none; display: block; margin: 2px 0; padding: 1px; height: 50px; clear: both; }
ul.speakers-list li span { display: block; padding-top: 7px; line-height: 1.1em; }
ul.speakers-list li span strong { color: #036; }




/*content teaser box rhs*/
.content-teaser-float-right { float: right; margin: 0 0 3px 1em; }
.content-teaser-box-rhs { background-color: #EDEDED; padding: 2px; border: 1px solid #DBE5F1; text-align: left; margin: 0 0 3px 0; }
.content-teaser-box-rhs.frontpage { background-color: #EDEDED !important; border-color: #C3D3E6 !important; }
.content-teaser-box-rhs h1 { font-size: 14px; display: block; margin: 0; padding: 5px; background-color: #AEC7E6; color: #004599; line-height: 1em; }
.content-teaser-box-rhs h3 { font-size: 12px; display: block; margin: 0; padding: 5px; background-color: #CAD5E6; color: #004599; }
.content-teaser-box-rhs.frontpage h3 { background-color: #C3D3E6 !important; }
.content-teaser-box-rhs h1 a, .content-teaser-box-rhs h3 a { text-decoration: none; color: #004599; }
.content-teaser-box-rhs img { margin: 0px; padding: 0px; image-rendering: -moz-crisp-edges;         /* Firefox */ image-rendering: -o-crisp-edges;         /* Opera */ image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */ image-rendering: crisp-edges; -ms-interpolation-mode: bicubic;  /* IE */ }
.content-teaser-box-rhs .content { font-size: 11px; line-height: 1.1em; font-weight: 700; margin: 0; padding: 3px; text-align: center; font-style: italic; }
.content-teaser-box-rhs .content-emp { font-size: 11px; line-height: 1.1em; font-weight: 700; margin: 0; padding: 3px; text-align: center; color: #961734; }
.content-teaser-box-rhs h1 a { text-decoration: none; color: #004599; }
.content-teaser-box-rhs .cloth tr td { font-size: 11px; line-height: 1.1em; font-weight: 700; color: #004599; font-style: italic; border: none; }
